# sample automysqlbackup config file
# define hosts , access data and databases
# 
# format:
# host;user;password;databases_separated_by_spaces;exclude_databases
# samples:
# localhost;root;;all;
# localhost;root;password;mysql my_first_database my_second_database;exclude1_db exclude2_db

